Document: exim4-filter-html
Title: Exim v4 interface to mail filtering
Author: Philip Hazel
Abstract: Description of the user interface to exim's (v4) builtin mail filtering facility. This is the html version.
Section: Network/Communication

Format: HTML
Index: /usr/share/doc/exim4-doc-html/spec_html/filter.html
Files: /usr/share/doc/exim4-doc-html/spec_html/filter*html
